/* $Id: mpFREE.css,v 1.10 2010/03/04 12:48:36 mehrpadin Exp $ */
body {
  cursor: default;
  text-align: center;
  /*width: 960px;
  margin: 0 auto;*/
  background: /*url(../images/bg.png) no-repeat center top*/ #ffffff;
  color: #333333;
}
a:link {
  color: #0f6691;
}
a:visited {
  color: #1b75ab;
}
a:link,
a:visited {
  text-decoration: none;
}
.space {
  margin: 10px;
}
.contents {
  clear: both;
}
.center {
  margin: 0 auto;
  text-align: left;
  width: 960px;
}
#top .block,
#sidebar-right .block,
#sidebar-left .block,
#bottom .block {
  float: left;
  margin-bottom: 20px;
  width: 100%;
}
#top .block,
#bottom .block {
  margin: 10px 0 10px 0;
}
#header .block-search .space,
#top .block-search .space,
#sidebar-right .block-search .space,
#sidebar-left .block-search .space,
#bottom .block-search .space {
  margin: 0;
}
#header .block-search label,
#top .block-search label,
#sidebar-right .block-search label,
#sidebar-left .block-search label,
#bottom .block-search label {
  display: none;
}

/* ----------------- MESSAGE --------------------*/ 
#message {
  font-size: 14px;
  font-weight: bold;
  padding: 5px;
  text-align: center;
  background: #fff59c;
}
#message a {
  border-bottom: 1px dotted #ffb951;
  color: #f27900;
}

#message a:hover {
  text-decoration: none;
}
#header {
  height: 70px;
  /*padding-top: 80px;*/
  /*background: url('../images/header-blue-bg.png') no-repeat top center #11273d;
  border-bottom: 1px solid #000817;*/
}
#header div.border {
  height: 69px;
  /*border-bottom: 1px solid #5585be;*/
}
#header .logo {
  left: 450px;
  outline: 0;
  position: relative;
  top: 0;
  width: 250px;
  z-index: 98;
}
#header h3.block-title {
  display: none;
}
#header .region {
  float: right;
  width: 700px;
}
#header .region.wide {
  width: 100%;
}
#header .region .block-menu {
  float: left;
  width: 535px;
}
#header .region.wide .block-menu {
  width: 785px;
}
#header .region .block-menu .space {
  margin: 25px 0 0 0;
}
#header .region ul.menu {
  float: left;
  list-style: none;
  margin: 0;
}
#header .region ul.menu li {
  display: inline;
}
#header .region ul.menu li a {
color: #a4c8ea;
  display: inline;
  font: bold 14px Arial, Helvetica, Verdana, sans-serif;
  padding: 5px 10px 5px 10px;
}
#header .region ul.menu li a:hover,
#header .region ul.menu a#active_menu-nav {
  color: #d8e9ff;
  text-decoration: none;
}
#header .block-search {
background: url('../images/header-search-bg.png') no-repeat bottom left;
  float: right;
  margin: 15px 0 0 0;
  width: 175px;
}
#header .block-search .form-text {
  color: #ccdff3;
  background: transparent;
  border: 0;
  float: left;
  font-weight: bold;
  height: 18px;
  letter-spacing: 1px;
  margin: 0 0 0 8px;
  outline: 0;
  padding: 12px 0 10px 0;
  width: 112px;
}
#header .block-search .form-submit {
  background: url('../images/header-search-btn.png') no-repeat center center;
  border: 0;
  cursor: pointer;
  float: left;
  height: 30px;
  line-height: 99999px;
  margin: 5px 0 0 10px;
  outline: 0;
  overflow: hidden;
  text-indent: -99999px;
  width: 30px;
}

/*---------------------------- INTRO ------------------------ */
#intro {
  /*background: #29507a;
  border-top: 1px solid #32649a;*/
  color: #000000;
}
#intro a {
  /*text-decoration: underline;*/
  
  color: #0D3691;
}
#intro a:hover,
#intro a.active {
  color: #85AC4E;
  font-style: italic;
}
#intro .space {
  margin: 10px 0 10px 0;
}
#intro .image {
  /*float: left;*/
  text-align: center;
  padding-top: 30px;
  width: 960px;
}
#intro .image .space {
  margin: 0;
}
#intro .description {
  color: #e1eeff;
  background: #85AC4E;
  border-radius: 10px;
  margin-top: 20px;
  float: left;
  font-size: 14px;
  line-height: 22px;
  width: 960px;
  border: 1px solid #0D3691;
}
#intro .description.wide {
  width: 960px;
}
#intro .description h3.block-title {
  color: #ffffff;
  font-size: 24px;
  letter-spacing: -1px;
  line-height: 28px;
}




/*----------------- TOP --------------------------- */
#top {
  font-size: 14px;
  line-height: 20px;
    background: #e9e9e9;
  border-bottom: 1px solid #c7c7c7;
  color: #444444;
}
#top div.border {
  border-bottom: 1px solid #f4f4f4;
}
#top .column {
  float: left;
}
#top.in1 .column {
  width: 960px;
}
#top.in2 .column {
  width: 480px;
}
#top.in3 .column {
  width: 320px;
}
#top.in4 .column {
  width: 240px;
}
#top.in5 .column {
  width: 192px;
}
#top .column ul.menu {
  margin: 0;
  padding: 0;
}
#top .column ul.menu li {
  list-style: none;
  list-style-image: none;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#top .column a:link {
  color: #444444;
}
#top .column a:visited {
  color: #666666;
}
#top .column a:hover {
  color: #333333;
}
#top .column ul.menu li a,
#top .column ul.menu li.expanded li.leaf.last a {
  margin: 0;
    border-bottom: 1px solid #c9c9c9;
}
#top .column ul.menu li ul li a {
  padding-left: 15px;
}
#top .column ul.menu li ul li ul li a {
  padding-left: 30px;
}
#top .column ul.menu li ul li ul li ul li a {
  padding-left: 45px;
}
#top .column ul.menu li ul li ul li ul li ul li a {
  padding-left: 60px;
}
#top .column ul.menu li ul li ul li ul li ul li ul li a {
  padding-left: 75px;
}
#top .column ul.menu li ul li ul li ul li ul li ul li ul li a {
  padding-left: 90px;
}
#top .column ul.menu li ul li ul li ul li ul li ul li ul li ul li a {
  padding-left: 105px;
}
#top .column ul.menu li a {
  padding: 5px;
}
#top .column a:hover {
  text-decoration: none;
}
#top h3.block-title {
  font: bold 18px Arial, Helvetica, Verdana, sans-serif;
  letter-spacing: -1px;
  margin: 0;
  padding: 5px;
    color: #555555;
}
#top .block-search,
#sidebar-right .block-search,
#sidebar-left .block-search {
  clear: both;
  float: left;
  width: 100%;
    background: url('../images/search-bg.png') no-repeat bottom left;
}
#top .block-search .form-text {
  background: transparent;
  border: 0;
  float: left;
  font-weight: bold;
  height: 18px;
  letter-spacing: 1px;
  margin: 0 0 0 8px;
  outline: 0;
  padding: 10px 0 12px 0;
  width: 112px;
    color: #555555;
}
#top .block-search .form-submit {
  border: 0;
  cursor: pointer;
  float: left;
  height: 30px;
  line-height: 99999px;
  margin: 5px 0 0 10px;
  outline: 0;
  overflow: hidden;
  text-indent: -99999px;
  width: 30px;
}
#top .block-search .form-submit,
#sidebar-right .block-search .form-submit,
#sidebar-left .block-search .form-submit {
  background: url('../images/search-btn.png') no-repeat center center;
}


/*------------------------- MSSION ------------------------ */
#mission {
  font-size: 14px;
  line-height: 22px;
  margin-bottom: 20px;
    background: #f4f4f4;
  border: 1px solid #c4c4c4;
  color: #444444;
}
#mission div.border {
  padding: 10px;
    border: 1px solid #ffffff;
}
#content .space {
  margin: 15px 0 15px 0;
}
#content .space .space {
  margin: 10px;
}


/* ----------------------------------- MAIN --------------------------- */
#main {
  float: left;
  width: 960px;
}
#main p {
  margin: 0 0 10px 0;
}
#main.normal {
  width: 650px;
  float: right;
}
#main.narrow {
  width: 550px;
}
#main .node img {
  margin: 5px;
}
#main .node {
  font-size: 14px;
  line-height: 22px;
}
#main .node-form legend {
  font-size: 14px;
  font-weight: bold;
  padding: 4px;
}
#main h1.title {
  font-size: 24px;
  line-height: 24px;
  margin: 0 0 15px 0;
  padding: 2px 0 2px 0;
  color: #444444;
  font-weight: normal;
}
#main h1.title a {
  font: normal 32px 'Trebuchet MS', Arial, Helvetica, Verdana, sans-serif;
  letter-spacing: -1px;
  line-height: 40px;
  outline: none;
    color: #444444;
}
#main h1.title a:focus {
  background: #f4f4f4;
}
#main h1.title a:hover {
  text-decoration: none;
    color: #555555;
}

#main .details {
  font-size: 11px;
  margin: 10px 0 0 0;
    background: #f8f8f8;
  border-top: 1px dotted #cccccc;
  color: #666666;
}
#main .details ul,
#main .details-fp ul {
  margin: 0 !important;
}
#main .details .icon {
  float: left;
  height: 16px;
  margin: 2px;
  width: 16px;
}
#main .details .submitted .icon {
  background: url('../images/icons/users.png') no-repeat center center;
}
#main .details .links .icon {
  /*background: url('../images/icons/options.png') no-repeat center center;*/
}
#main .details .terms .icon {
  background: url('../images/icons/tag.png') no-repeat center center;
}
#main .details-fp {
  font-size: 10px;
  letter-spacing: 1px;
  margin: 0 0 10px 0;
  /*border-bottom: 1px solid #d2d2d2;
  border-top: 1px solid #d2d2d2;*/
  color: #777777;
}
#main .details-fp .space {
  margin: 5px;
}
#main .details-fp a {
  font-weight: bold;
    color: #777777;
}
#main .details-fp a:hover {
  color: #555555;
}
#main .vertical-tabs-list li {
  background: #f7f7f7;
}
#main .vertical-tabs-list li:hover {
  background: #f4f4f4;
}
#main .vertical-tabs-list li a:link,
#main .vertical-tabs-list li a:visited {
  color: #444444;
}
#main .vertical-tabs-list li a:hover {
  color: #333333;
}
#main .vertical-tabs,
#main .vertical-tabs-list li.selected {
  background: #ffffff;
}

#content_above {
  border-bottom: 1px dotted #c4c4c4;
}
#content_below {
  border-top: 1px dotted #c4c4c4;
}


#mainmenu,
#sidebar-left,
#sidebar-left-top,
#sidebar-left-bottom {
  float: left;
  width: 300px;
}
#sidebar-right {
  float: right;
  width: 200px;
}
#sidebar-right .block-search .form-text,
#sidebar-left .block-search .form-text {
  color: #555555;
  background: transparent;
  border: 0;
  float: left;
  font-weight: bold;
  height: 18px;
  letter-spacing: 1px;
  margin: 0;
  outline: 0;
  padding: 12px 0 10px 0;
  width: 115px;
}
#sidebar-right .block-search .form-submit,
#sidebar-left .block-search .form-submit {
  border: 0;
  cursor: pointer;
  float: left;
  height: 30px;
  line-height: 99999px;
  margin: 5px 0 0 10px;
  outline: 0;
  overflow: hidden;
  text-indent: -99999px;
  width: 30px;
}
#sidebar-right a.active,
#sidebar-left a.active {
  font-weight: bold;
}
#sidebar-right h3.block-title,
#sidebar-left h3.block-title {
  float: left;
  font-size: 16px;
  margin: 0 0 10px 0;
    color: #555555;
}
#sidebar-right ul,
#sidebar-right ol,
#sidebar-left ul,
#sidebar-left ol,
#sidebar-right ul.menu,
#sidebar-right ol.menu,
#sidebar-left ul.menu,
#sidebar-left ol.menu {
  margin: 0;
  padding: 0 0 0 5px;
}
#sidebar-right ul.menu li,
#sidebar-right ol.menu li,
#sidebar-left ul.menu li,
#sidebar-left ol.menu li {
  margin-right: 0;
  padding-right: 0;
}
#mainmenu .space {
  margin: 10px 0 10px 0;
}
#mainmenu .space .space {
  margin: 10px;
}
#mainmenu h3.block-title {
  display: none;
}
#mainmenu .bg {
  /*background: url('../images/mainmenu-bg.png') repeat-y top right;*/
}
#mainmenu .bg .bg {
  /*background: url('../images/mainmenu-bg-top.png') no-repeat top right;*/
}
#mainmenu .bg .bg .bg {
  /*padding: 30px 0 30px 0;*/
  /*background: url('../images/mainmenu-bg-bottom.png') no-repeat bottom right;*/
  width: 300px;
}
#mainmenu ul.menu {
  margin: 0;
  padding: 0;
}
#mainmenu ul.menu li {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}
#mainmenu ul.menu li a {
  color: #80abd4;
  clear: both;
  float: left;
  font-size: 18px;
  font-weight: normal;
  outline: none;
  padding: 10px 10px 10px 0;
  text-align: right;
  width: 150px;
}
#mainmenu ul.menu li a:hover,
#mainmenu ul.menu li a:focus {
  color: #4387c8;
  text-decoration: none;
}
#mainmenu ul.menu li a.active {
  margin-right: -1px;
  padding-right: 11px;
    background: url('../images/mainmenu-active-bg.png') no-repeat bottom left #ffffff;
  color: #00509c;
}
#middle h3.block-title {
  float: left;
  font-size: 16px;
  font-weight: bold;
  margin: 0;
  margin-bottom: 15px;
  margin-top: -20px;
    background: url('../images/sidebar-block-title-bg.png') repeat-x top center #d7d7d7;
  border: 1px solid #bebebe;
  color: #414141;
}
#middle h3.block-title span.border {
  float: left;
  padding: 4px 10px 4px 10px;
    border: 1px solid #f1f1f1;
}


/* --------------- MIDDLE --------------------- */
#middle {
  margin-top: 40px;
    background: #f1f1f1;
  border-top: 1px solid #c4c4c4;
}
#middle .contents {
  font-size: 14px;
  line-height: 24px;
}
#middle #left,
#middle #right {
  float: left;
  width: 480px;
}
#middle #left.wide,
#middle #right.wide {
  width: 960px;
}



/* ----------------------- BOTTOM --------------------------------- */
#bottom {
  background: url('../images/bottom-bg.png') repeat-x top center #333333;
  border-bottom: 1px solid #111111;
  border-top: 1px solid #111111;
  color: #d1d1d1;
}
#bottom .space {
  margin: 10px 0 10px 0;
}
#bottom .space .space {
  margin: 10px;
}
#bottom .column {
  float: left;
}
#bottom .column a:visited {
  color: #c4c4c4;
}
#bottom.in1 .column {
  width: 960px;
}
#bottom.in2 .column {
  width: 480px;
}
#bottom.in3 .column {
  width: 320px;
}
#bottom.in4 .column {
  width: 240px;
}
#bottom.in5 .column {
  width: 192px;
}
#bottom .column ul.menu {
  margin: 0;
  padding: 0;
}
#bottom .column ul.menu li {
  list-style: none;
  list-style-image: none;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#bottom .column ul.menu li a,
#bottom .column ul.menu li.expanded li.leaf.last a {
  border-bottom: 1px solid #484848;
  margin: 0;
}
#bottom .column ul.menu li ul li a {
  padding-left: 15px;
}
#bottom .column ul.menu li ul li ul li a {
  padding-left: 30px;
}
#bottom .column ul.menu li ul li ul li ul li a {
  padding-left: 45px;
}
#bottom .column ul.menu li ul li ul li ul li ul li a {
  padding-left: 60px;
}
#bottom .column ul.menu li ul li ul li ul li ul li ul li a {
  padding-left: 75px;
}
#bottom .column ul.menu li ul li ul li ul li ul li ul li ul li a {
  padding-left: 90px;
}
#bottom .column ul.menu li ul li ul li ul li ul li ul li ul li ul li a {
  padding-left: 105px;
}
#bottom .column ul.menu li a {
  padding: 5px;
}
#bottom .column a:hover {
  text-decoration: none;
    color: #ffffff;
}
#bottom h3.block-title {
  color: #c4c4c4;
  font: bold 16px Arial, Helvetica, Verdana, sans-serif;
  margin: 0;
  padding: 5px;
}
#bottom .block-search {
  background: url('../images/bottom-search-bg.png') no-repeat bottom left;
  float: left;
  width: 100%;
}
#bottom .block-search .space {
  margin: 0;
}
#bottom .block-search .form-text {
  color: #777777;
  background: transparent;
  border: 0;
  float: left;
  font-weight: bold;
  height: 18px;
  letter-spacing: 1px;
  margin: 0 0 0 10px;
  outline: 0;
  padding: 12px 0 10px 0;
  width: 112px;
}
#bottom .block-search .form-submit {
  background: url('../images/bottom-search-btn.png') no-repeat center center;
  border: 0;
  cursor: pointer;
  float: left;
  height: 30px;
  line-height: 99999px;
  margin: 5px 0 0 10px;
  outline: 0;
  overflow: hidden;
  text-indent: -99999px;
  width: 30px;
}




/* -------------------- FOOTER ------------------- */
#footer {
  font-size: 11px;
  width: 960px;
  margin: 0 auto;
  background: #85AC4E;
  border-radius: 10px;
  height: 45px;
  border: 1px solid #0D3691;
}
#footer .space .space {
  margin: 10px 0 10px 0;
}
#footer a {
  font-weight: bold;
    color: #666666;
  font-weight: bold;
}
#footer a:hover,
#footer ul.menu li a:hover,
#footer ul.menu a#active_menu-nav {
  color: #444444;
}
#footer ul.menu {
  list-style: none;
  margin: 0;
  padding: 0;
}
#footer ul.menu li {
  display: inline;
  margin: 0;
  padding: 0;
}
#footer ul.menu li a {
 border-color: #c4c4c4;
  display: inline;
  padding: 0 5px 0 5px;
}
#footer ul.menu li.first a {
  padding-left: 0;
}
#footer ul.menu li.last a {
  border: 0;
}


















/* ---------------- SUPERFISH MENU ------------------- */
#header .region .sf-menu li li a {
  border: 1px solid #0e4367;
  color: #d5e9ff !important;
}
#header .region .sf-menu li li {
  background: #104f78;
}
#header .region .sf-menu li li li {
  background: #104b74;
}
#header .region .sf-menu li:hover,
#header .region .sf-menu li.sfHover,
#header .region .sf-menu a,
#header .region .sf-menu a:focus,
#header .region .sf-menu a:hover,
#header .region .sf-menu a:active {
  background: transparent;
  color: #a4c8ea !important;
}
#header .region .sf-menu li li:hover,
#header .region .sf-menu li li.sfHover,
#header .region .sf-menu li li a:focus,
#header .region .sf-menu li li a:hover,
#header .region .sf-menu li li a:active {
  background: #156499;
  color: #ffffff !important;
}
/* ------------------------- language switcher ---------------------*/
.image .block ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.image .block ul li {
  display: inline;
  margin: 0;
  padding: 10px;
}
/*------------------------ end language switcher -------------------*/
.sf-menu.sf-style-default li, 
.sf-menu.sf-style-default.sf-navbar {
    background: none repeat scroll 0 0 #85AC4E;
	padding-left: 5px;
	padding-right: 5px;
}
.sf-menu.sf-style-default a {
    border-left: none;
    border-top: none;
	/*border-radius: 10px;*/
    padding: 0.75em 1em;
    text-decoration: none;
}
.sf-menu.sf-style-default a:hover,
.sf-menu.sf-style-default a.active {
	background: none repeat scroll 0 0 #ffffff;
	border-radius: 10px 10px 0 0;
	color: #85AC4E;
}
.translation-link {
	display: none;
}
.sf-menu.sf-style-default {
    /*float: left;*/
    /*margin-bottom: 1em;*/
	margin: 0;
    padding: 0;
	position: relative;
	left: 100px;
}
#footer p {
	text-align: center;
	position: relative;
	top: 12px;
}
#block-block-1 {
	position: relative;
	left: -30px;
}
#flashfirebug0 {
	border-radius: 10px;
}
.form-item label, .item-list .title, .progress, .poll .vote-form .choices .title, .update table.version-recommended-strong .version-title, .update .security-error, #blocks td.region, #profile-fields td.category, #system-modules div.incompatible, #system-themes-form div.incompatible, #permissions td.module {
    font-weight: normal;
}
h2.pane-title {
	font-weight: normal;
	font-size: 16px;
}
.related {
	padding: 10px;
	background: #85AC4E;
	border-radius: 10px;
	width: 280px;
	position: relative;
	left: -30px;
	border: 1px solid #0D3692;
	text-align: center;
}
.related h1 {
	font-size: 14px;
	padding-bottom: 10px;
	color: #0D3692;
}
.related a {
	color: #ffffff;
	padding: 10px;
	/*background: #85AC4E;*/
	/*border-radius: 10px;*/
}
.related a:hover {
	background: #FFFFFF;
	border-radius: 5px;
	color: #85AC4E;
}
.block-title {
	text-align: center;
}
.frontpage .title {
	display: none;
}